uuid: 63c573f9-1ab3-4453-8e55-ffaf02616780
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
id: node.case_study.title
field_name: title
entity_type: node
bundle: case_study
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
